pairwise {bio3d} | R Documentation

## Pair Indices

### Description

A utility function to determine indices for pairwise comparisons.

### Usage

    pairwise(N)

### Arguments

`N` | a single numeric value representing the total number of things to undergo pairwise comparison.

### Value

Returns a two column numeric matrix giving the indices for all pairs.

### Author(s)

Barry Grant

### References

Grant, B.J. et al. (2006) Bioinformatics 22, 2695–2696.

### See Also

`seqidentity`

### Examples

      pairwise(3)
      pairwise(20)

[Package bio3d version 2.3-4 Index]